SDL-0.6.5: Binding to libSDL

Copyright | (c) David Himmelstrup 2005
License | BSD-like
Maintainer | lemmih@gmail.com
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Graphics.UI.SDL.Rect

Description

# Documentation

data Rect Source

Constructors

Rect |

Fields

rectX, rectY :: Int
rectW, rectH :: Int

Instances

Eq Rect Source |
Ord Rect Source |
Show Rect Source |
Storable Rect Source |